
DeadDrop - Feature #16

Protect Android Client by Biometrics

07/18/2023 01:04 AM - Sancho Fock

Status: New Start date: 01/24/2024

Priority: Normal Due date: 02/05/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Android Estimated time: 40:00 hours

Target version: 0.6.x   

Description

The user shall be able to configure if he wants to protect the client by Biometric Features if available in the system

Related issues:

Follows Feature #15: Protect Client by Password Closed 10/06/2023 10/14/2023

Follows Feature #41: Add Rescue Password Closed 11/17/2023 12/26/2023

Precedes Feature #21: Deviated Drop location New 02/06/2024 03/07/2024

Follows Feature #72: Enable speech messages New 01/10/2024 01/15/2024

Follows Refactoring #82: Refactoring 0.6 New 01/19/2024 01/23/2024

History

#1 - 07/18/2023 12:46 PM - Sancho Fock

- Due date set to 07/19/2023

- Start date changed from 07/18/2023 to 07/19/2023

- Follows Feature #15: Protect Client by Password added

#2 - 07/18/2023 12:59 PM - Sancho Fock

- Estimated time set to 40:00 h

#3 - 07/20/2023 02:02 AM - Sancho Fock

- Due date changed from 07/19/2023 to 07/24/2023

- Start date changed from 07/19/2023 to 07/24/2023

#4 - 07/22/2023 01:12 AM - Sancho Fock

- Due date changed from 07/24/2023 to 07/26/2023

- Start date changed from 07/24/2023 to 07/26/2023

#5 - 07/23/2023 09:01 PM - Sancho Fock

- Due date changed from 07/26/2023 to 07/25/2023

- Start date changed from 07/26/2023 to 07/25/2023

#6 - 07/24/2023 10:28 PM - Sancho Fock

- Due date changed from 07/25/2023 to 07/27/2023

- Start date changed from 07/25/2023 to 07/27/2023

#7 - 07/24/2023 10:41 PM - Sancho Fock

- Due date changed from 07/27/2023 to 07/28/2023

- Start date changed from 07/27/2023 to 07/28/2023

#8 - 07/29/2023 12:02 AM - Sancho Fock

- Due date changed from 07/28/2023 to 08/18/2023

- Start date changed from 07/28/2023 to 08/18/2023

#9 - 07/29/2023 12:05 AM - Sancho Fock
- Due date changed from 08/18/2023 to 08/22/2023

- Start date changed from 08/18/2023 to 08/22/2023

#10 - 08/05/2023 11:40 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/25/2023

- Start date changed from 08/22/2023 to 08/25/2023

#11 - 08/05/2023 11:43 PM - Sancho Fock

- Due date changed from 08/25/2023 to 08/29/2023

- Start date changed from 08/25/2023 to 08/29/2023

#12 - 08/05/2023 11:44 PM - Sancho Fock

- Due date changed from 08/29/2023 to 08/24/2023

- Start date changed from 08/29/2023 to 08/24/2023

#13 - 08/05/2023 11:45 PM - Sancho Fock

- Due date changed from 08/24/2023 to 08/25/2023

- Start date changed from 08/24/2023 to 08/25/2023

#14 - 08/06/2023 09:30 PM - Sancho Fock

- Due date changed from 08/25/2023 to 08/22/2023

- Start date changed from 08/25/2023 to 08/22/2023

#15 - 08/06/2023 09:32 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/23/2023

- Start date changed from 08/22/2023 to 08/23/2023

#16 - 08/06/2023 09:33 PM - Sancho Fock

- Due date changed from 08/23/2023 to 08/17/2023

- Start date changed from 08/23/2023 to 08/17/2023

#17 - 08/06/2023 09:35 PM - Sancho Fock

- Due date changed from 08/17/2023 to 08/18/2023

- Start date changed from 08/17/2023 to 08/18/2023

#18 - 08/06/2023 09:39 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/16/2023

- Start date changed from 08/18/2023 to 08/16/2023

#19 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/16/2023 to 08/17/2023

- Start date changed from 08/16/2023 to 08/17/2023

#20 - 08/06/2023 09:40 PM - Sancho Fock

- Due date changed from 08/17/2023 to 08/18/2023

- Start date changed from 08/17/2023 to 08/18/2023

#21 - 08/07/2023 11:15 PM - Sancho Fock

- Due date changed from 08/18/2023 to 08/17/2023

- Start date changed from 08/18/2023 to 08/17/2023

#22 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/17/2023 to 08/21/2023

- Start date changed from 08/17/2023 to 08/21/2023
#23 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/21/2023 to 08/22/2023

- Start date changed from 08/21/2023 to 08/22/2023

#24 - 08/07/2023 11:18 PM - Sancho Fock

- Due date changed from 08/22/2023 to 08/23/2023

- Start date changed from 08/22/2023 to 08/23/2023

#25 - 10/02/2023 10:50 AM - Sancho Fock

- Due date changed from 10/06/2023 to 10/10/2023

- Start date changed from 10/06/2023 to 10/10/2023

#26 - 10/02/2023 04:39 PM - Sancho Fock

- Due date changed from 10/10/2023 to 10/06/2023

- Start date changed from 10/10/2023 to 10/06/2023

#27 - 10/02/2023 04:40 PM - Sancho Fock

- Due date changed from 10/06/2023 to 10/09/2023

- Start date changed from 10/06/2023 to 10/09/2023

#28 - 10/07/2023 11:27 PM - Sancho Fock

- Target version changed from open to 0.6.x

#29 - 10/07/2023 11:35 PM - Sancho Fock

- Due date changed from 10/09/2023 to 10/25/2023

- Start date changed from 10/09/2023 to 10/25/2023

- Follows Feature #41: Add Rescue Password added

#30 - 10/07/2023 11:36 PM - Sancho Fock

- Precedes Feature #21: Deviated Drop location added

#31 - 10/16/2023 12:15 AM - Sancho Fock

- Due date changed from 11/27/2023 to 11/29/2023

- Start date changed from 11/27/2023 to 11/29/2023

#32 - 10/16/2023 12:16 AM - Sancho Fock

- Due date changed from 11/29/2023 to 12/01/2023

- Start date changed from 11/29/2023 to 12/01/2023

#33 - 10/16/2023 12:17 AM - Sancho Fock

- Due date changed from 12/01/2023 to 12/21/2023

- Start date changed from 12/01/2023 to 12/21/2023

#34 - 10/16/2023 12:18 AM - Sancho Fock

- Due date changed from 12/21/2023 to 01/10/2024

- Start date changed from 12/21/2023 to 01/10/2024

#35 - 10/16/2023 12:18 AM - Sancho Fock

- Due date changed from 01/10/2024 to 01/30/2024

- Start date changed from 01/10/2024 to 01/30/2024

#36 - 10/16/2023 12:19 AM - Sancho Fock

- Due date changed from 01/30/2024 to 01/31/2024

- Start date changed from 01/30/2024 to 01/31/2024

04/19/2025 3/4



#37 - 10/16/2023 12:20 AM - Sancho Fock

- Due date changed from 01/31/2024 to 02/10/2024

#38 - 10/18/2023 12:49 PM - Sancho Fock

- Due date changed from 02/27/2024 to 03/04/2024

- Start date changed from 02/15/2024 to 02/21/2024

#39 - 10/18/2023 12:53 PM - Sancho Fock

- Due date changed from 03/05/2024 to 03/06/2024

- Start date changed from 02/22/2024 to 02/23/2024

#40 - 11/09/2023 10:55 PM - Sancho Fock

- Due date changed from 12/04/2023 to 12/13/2023

- Start date changed from 11/22/2023 to 12/01/2023

- Follows Feature #72: Enable speech messages added

#41 - 11/09/2023 10:56 PM - Sancho Fock

- Due date changed from 12/14/2023 to 12/19/2023

- Start date changed from 12/04/2023 to 12/07/2023

#42 - 11/09/2023 10:57 PM - Sancho Fock

- Due date changed from 12/19/2023 to 12/22/2023

- Start date changed from 12/07/2023 to 12/12/2023

#43 - 12/23/2023 11:45 AM - Sancho Fock

- Due date changed from 12/22/2023 to 01/04/2024

- Start date changed from 12/12/2023 to 12/25/2023

#44 - 12/23/2023 11:46 AM - Sancho Fock

- Due date changed from 01/04/2024 to 01/19/2024

- Start date changed from 12/25/2023 to 01/09/2024

#45 - 01/01/2024 12:25 PM - Sancho Fock

- Due date changed from 01/26/2024 to 02/05/2024

- Start date changed from 01/16/2024 to 01/24/2024

- Follows Refactoring #82: Refactoring 0.6 added
